function display(node)
%DISPLAY - displays the fields of a node element
%
%   echo function for 'node' class

disp(sprintf('\n%s = \n',inputname(1)));
disp(sprintf('   id: %i',node.id));
disp(sprintf('   x: %g',node.x));
disp(sprintf('   y: %g',node.y));
disp(sprintf('   z: %g',node.z));
disp(sprintf('   doflist: %i %i %i %i %i %i',node.doflist(1),node.doflist(2),node.doflist(3),node.doflist(4),node.doflist(5),node.doflist(6)));
disp(sprintf('   gridset: %s',node.gridset));
disp(sprintf('   border: %i',node.border));
disp(sprintf('   onbed: %i',node.onbed));
disp(sprintf('   uppergrid: %i',node.uppergrid));
disp(sprintf('   lowergrid: %i',node.lowergrid));
